SAP Knowledge Base Article - Preview

2724985 - The underlying repository is showing the incorrect HANA version in the CMC - SAP Information Steward 4.2

Symptom

  • A new installation of Information Steward 4.2 SP10 P1 with an underlying HANA 2.0 repository is showing HANA 1.0 in the CMC.
  • It is showing in the CMC / Applications / Information Steward Application / Configure Repository / Database type: SAP HANA database 1.0
  • It is supposed to show SAP HANA database 2.0

Read more...

Environment

  •  Information Steward 4.2 SP10 P1

Product

SAP Information Steward 4.2

Keywords

Information Steward, repo, IS, repo, repository, HANA, Database, type, Version, Wrong, Incorrect, CMC , KBA , EIM-IS-DEP , Information Steward - Deployment Install Upgrade , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.